{
    "dc_identifier": "nl.oorg10004.2j.1987.1644",
    "dc_title": "Project MIVEOS [microverontreinigingen in organismen en sedimenten] : interpretatie meetgegevens zwevend materiaal 1983- 1984 (HCB, PCB's en andere organochloorverbindingen)",
    "dc_type": "2j",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@73290/project-miveos-microverontreinigingen/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "1987-01-01",
    "dc_date_year": "1987",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "167",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1987.1644.doc.1",
            "dc_title": "5409.pdf (pdf, 26 MB)",
            "foi_fileName": "5409.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/50872/5409.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1987.1644.doc.2",
            "dc_title": "5409-bijlage.pdf (pdf, 8.3 MB)",
            "foi_fileName": "5409-bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/50873/5409-bijlage.pdf"
        }
    ]
}